USN-5627-1: PCRE vulnerabilities

USN-5627-1: PCRE vulnerabilities

It was discovered that PCRE incorrectly handled memory when
handling certain regular expressions. An attacker could possibly
use this issue to cause applications using PCRE to expose
sensitive information.
Source: USN-5627-1: PCRE vulnerabilities

About KENNETH 17746 Articles
지락문화예술공작단

Be the first to comment

Leave a Reply

Your email address will not be published.


*


이 사이트는 스팸을 줄이는 아키스밋을 사용합니다. 댓글이 어떻게 처리되는지 알아보십시오.